.select-container .jq-selectbox__dropdown {
    overflow-y:scroll;
    max-height: 300px !important;
}
.flatpickr-rContainer {
    display: inline-block;
    width: 100%;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.error-badge {
    display: inline-block;
    font-size: 13px;
    color: #f35e60; }
.error-badge_wrap {
    background-color: #f2dede;
    padding: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 10px; }
@media only screen and (max-width: 767px) {
    .error-badge_wrap {
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        padding: 10px;
        margin-bottom: 20px; } }
.error-badge p {
    margin: 0 0 0 40px;
    line-height: 18px; }
@media only screen and (max-width: 767px) {
    .error-badge p {
        margin: 0 0 0 35px; } }
.error-badge_check {
    margin-top: 5px;
    font-size: 15px;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    float: left;
    background-color: #f35e60;
    color: #fff;
    text-align: center; }
.error-badge_check .fa {
    margin-top: 7px; }

/*Paginator ... height fix*/
.pagination li > span {
    font-size: 14px;
    padding: 7px 12px;
}

/*Frontpage banner tag*/
.tag--news {
    background: #6ec1b4;
    color: #fff;
}

/*About us CMS*/
p.about-us_i-b, ul.about-us_i-b{
    font-size: 18px;
    line-height: 1.5;
    margin: 0 16.66667% 30px; }
@media only screen and (max-width: 1223px) {
    p.about-us_i-b, ul.about-us_i-b {
        font-size: 15px;
        margin: 0 8.33333% 15px; } }
@media only screen and (max-width: 767px) {
    p.about-us_i-b, ul.about-us_i-b {
        font-size: 13px;
        margin: 0; } }

/*Manufacturer*/
.margin-top-20{
    margin-top: 20px;
}

/*CMS Team image fix*/
.team_i-img img {
    max-height: 100%;}

/*Subscribe !00% width*/
.subscribe-form{
    display: inline-flex !important;
    width: 100%;
}
.subscribe-input{
    width: 100% !important;
    text-align: left !important;
}
.stay-touch__success {
    display: block;
}

/*News images*/
.news-article_i-b img {
    max-width: 100%;
}

/*Banner Tag*/
.tag--campaign {
    color: #fff;
    background: #f25f5c;
}

/*Item tag TOP*/
.tag--top{
    background: #0081ff;
    color: #fff;
    text-transform: uppercase;
}

/*Scroll up*/
#back-to-top {
    position: fixed;
    right: 20px;
    bottom: 45px;
    z-index: 1001;
    width: 45px;
    height: 45px;
    display: block;
    background-color: #2c7ab8;
    font-size: 16px;
    text-align: center;
    line-height: 45px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    cursor: pointer;
    transition: background 0.25s linear;
}
#back-to-top:hover {
    text-decoration: none;
    background-color: #f25f5c;;
}
#back-to-top i {
    color: #fff;
}

/* subscribe checkbox*/
.required-checkbox{
    color: #f35e60 !important;
    font-weight: bold !important;
}
.required-checkbox input[type="checkbox"]{
    outline: 1px solid #f35e60 !important;
}

/* Category title h1*/
h1.custom_section__title {
    font-size: 18px;
    margin-top: 16px;
    font-weight: 400;
    text-transform: none;
}

/* register checkbox label format*/
#register-form label{
    color:#50514f;
    opacity:.8;
    font-size:11px;
    line-height:1;
    font-weight:400;
    margin-bottom:10px;
}

.s-cart__promocode--discount {
    display: flex;
}

.s-cart .s-cart__item--title label.error{
    color: #f35e60;
}

.no-border{
    border: none;
}

/*cart payment disabled methods*/
.disabled-pm .radio__subtitle{
    color: #f25f5c !important;
    font-size: 11px !important;
}
.disabled-pm label{
    color: #9d9e9b !important;
}
.disabled-pm [type="radio"]:not(:checked) + label::before {
    border-color: #9d9e9b !important;
}

.noUi-handle.noUi-handle-lower, .noUi-handle.noUi-handle-upper {
    width: 20px !important;
    height: 20px !important;
    top: 0;
    border: 1px solid #AAA;
    background: linear-gradient(to bottom, white 0%, gainsboro 20%, white 100%);
    border-radius: 27px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
    cursor: pointer;
}



#price__accordeon .slider  {
    height: 4px;
    margin-top: 10px;
    width: 90%;
    margin-left: 10px;
}
.noUi-handle::before, .noUi-handle::after {
    display:none !important;
}
.noUi-horizontal .noUi-handle {
    left: -11px !important;
    top: -9px !important;
}


.noUi-target {
    border:none !important;
    
}
.noUi-origin.noUi-connect {
    background: #225f8f;
}

.disabled_option {
    color:#9c9d9f !important;
}
.js-clear-filters {
    font-size: 12px;
    line-height: 18px;
    color: #428bca;
    cursor:pointer;
}
.filter-panel__head.visible-xs .filter{
    display:inline-block;
}
.filter-panel__checkbox li label {
    margin-bottom:0px !important;
}
.shop-categories a.current {
    font-weight: bold;
}
.manufacturers__subcategories {
    margin-bottom:0px !important;
}
.manufacturers__logo img {
    display: block;
    max-width: 100%;
    height: auto;
    width:100%
}

.ui-menu.ui-widget.ui-widget-content.ui-autocomplete.ui-front {
    max-height:50%;
    overflow-y: auto;
    overflow-x: hidden;
}
.custom-combobox-input.ui-autocomplete-input {
    background-color: white;
    border-radius: 0px;
    height:36px;
    width:100%;
}
ui-button.ui-widget.custom-combobox-toggle {
    width: 25px;
    background-color: white;
    border-radius: 0px;
    height:36px;
}
a.ui-corner-right {
    border-radius: 0px;
    border-bottom-right-radius: 0px;
    background-color: white;
}
.ui-button-icon {
    position:absolute;
    top:14px;
    right:12px;
    width: 10px !important;
    height: 16px;
    border-top:5px solid #999;
    border-right:5px solid transparent;
    border-left:5px solid transparent;
    top:14px;
    right:7px;
    border-top:8px solid #000;
    background-image: none !important;
    margin-top:-2px !important;
    margin-left:-5px !important;
}
span.custom-combobox {
    width:95%;
}
.mobile_subcat {
    border:0px !important;
    padding-left:20px !important;
}
.filterurl {
    cursor:pointer;
    font-size: 12px;
    color: #000;    
    margin-left: 5px;
    vertical-align: 2px;
    margin-top: 8px;
}
.f_cont input{
    margin-top:8px;
}
.f_cont li {
    pointer-events: all;
}
.manufacturers__subcategories.manufacturers__subcategories--bordered > ul > li{
    cursor: pointer;
}

/****************************************DORABOTKA**************************************/
.product .total-price .value+.met_ver{
    transform: translateY(-2px);
    padding-top: 0;
}
section.project_development {
    margin-top: 30px;
    margin-bottom: 30px;
    color: #000000;
}
section.project_development .container{
    max-width: 820px;
    padding: 40px;
    background: #fff;
}
section.project_development h1{
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 23px;
    text-transform: uppercase;
    margin-top: 0;
}
section.project_development p{
    font-size: 12px;
    line-height: 173.7%;
    margin-bottom: 30px;
}
section.project_development hr{
    height: 1px;
    width: 100%;
    background-color: #C0C0C0;
    box-shadow: none;
    margin-bottom: 30px;
    border: 0;
}
section.project_development h3{
    margin-top: 0;
    font-weight: 600;
    font-size: 14px;
    line-height: 173.7%;
    margin-bottom: 14px;
}
.radio_ch{
    margin-bottom: 26px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: row !important;
    -moz-flex-direction: row !important;
    -ms-flex-direction: row !important;
    -o-flex-direction: row !important;
    flex-direction: row !important;
    -ms-align-items: center;
    align-items: center;
}
body section.project_development form .radio_ch input{
    display: none;
}
section.project_development [type="radio"]:checked+label,section.project_development [type="radio"]:not(:checked)+label{
    cursor: pointer;
    font-weight: normal;
    font-size: 13px;
    line-height: 173.7%;
    margin-bottom: 0;
    position: relative;
    padding-left: 21px;
    margin-right: 24px;
}
.tab-li label.active:before {
    opacity: 1 !important;
    transform: scale(1) !important;
}
body section.project_development form .radio_ch label:after{
    background: none;
    content: "";
    width: 12px !important;
    height: 12px !important;
    border: 1px solid #CECECE !important;
    border-radius: 50% !important;
    position: absolute;
    display: block;
    left: 0 !important;
    top: 5px !important;
    opacity: 1;
    transform: scale(1);
    z-index: 2 !important;
}
body section.project_development form .radio_ch label:before{
    background: none;
    content: "";
    width: 6px !important;
    height: 6px !important;
    border-radius: 50%;
    position: absolute;
    display: block;
    opacity: 0;
    transition: all .1s;
    transform: scale(0);
    left: 3px;
    top: 8px;
    border: 0;
    background-color: #FFE066 !important;
}
body section.project_development form .radio_ch input:checked+label:before{
    /*opacity: 1;
    transform: scale(1);
    z-index: 3;*/
}
section.project_development .form-group{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    margin-bottom: 4px;
}
section.project_development .form-group input{
    border: 1px solid #CECECE;
    height: 35px;
    font-size: 12px;
    width: 100%;
    padding: 0 15px;
    outline: none;
}
section.project_development .form-group input:focus{
    border: 1px solid #FF0000;
}

section.project_development .form-group input:placeholder{
    color: #CECECE;
}
section.project_development .form-group span{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    width: 100%;
    justify-content: flex-end;
    text-align: right;
    font-size: 9px;
    line-height: 173.7%;
    color: #FF0000;
    padding-bottom: 2px;
    opacity: 0;
    font-weight: bold;
    height: 16px;
}
section.project_development .form-group span img{
    margin-right: 5px;
}
section.project_development .form-group.error span{
    opacity: 1;
}
section.project_development .form-group.error input{
    border: 1px solid #FF0000;
}
.form-group.file_inputs{
    margin-top: 16px;
}
.form-group.file_inputs label{
    width: 100%;
    background: #FFE066;
    line-height: 35px;
    padding: 0 14px;
    font-weight: bold;
    transition: all .15s;
    position: relative;
    cursor: pointer;
}
.form-group.file_inputs label:hover{
    background: #ddb826;
}
.form-group.file_inputs input{
    display: none;
}
.form-group.file_inputs p{
    font-size: 12px;
    line-height: 16px;
    color: #9C9C9C !important;
    margin-bottom: 0;
}
.form-group.file_inputs label:after{
    content: "+";
    font-weight: bold;
    position: absolute;
    right: 7px;
    font-size: 20px;
}
.form-group.textar{
    margin-top: 16px;
}
.form-group.textar textarea{
    border: 1px solid #CECECE;
    height: 75px;
    padding: 10px 14px;
    width: 100%;
    resize: none;
    outline: none;
}
.form-group.textar textarea:focus{
    border: 1px solid #FF0000;
}

.checks{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
}
.checks label{
    flex: 0 0 50%;
    padding-right: 25px;
    font-size: 12px;
    line-height: 1.2;
    padding-left: 20px;
    font-weight: 600;
    margin-bottom: 0;
    position: relative;
    cursor: pointer;
    padding-top: 5px;
    padding-bottom: 5px;
}

.checks input{
    display: none;
}
.checks label:after{
    content: "";
    border: 1px solid #CECECE;
    width: 12px;
    height: 12px;
    display: block;
    position: absolute;
    transition: all .15s;
    left: 0;
    top: 8px;
    background: url(../images/tick.svg) no-repeat center;
    background-size: 0;
}

.checks input:checked+label:after{
    border: 1px solid #FFE066;
    background-size: auto;
}
.date_pro input{
    background: #fff url(../images/datepicker.svg) no-repeat right 10px center;
    max-width: 270px;
    cursor: pointer;
    background-color: #fff !important;
}
.date_pro input:hover{
    -webkit-appearance: none;

}
.btn_art{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
}
.btn_art input{
    background-color: #225F8F;
    line-height: 34px;
    width: 270px;
    margin-right: 25px;
    font-weight: 600;
    border: 0;
    cursor: pointer;
    transition: all .3s;
    font-size: 12px;
    text-transform: uppercase;
    color: #FFFFFF;
}
.btn_art input:hover{
    background-color: #2c7ab8
}
.btn_art p{
    font-size: 11px;
    line-height: 119.7%;
    color: #FF0000;
    position: relative;
    padding-left: 15px;
    margin-bottom: 0 !important;
}
.btn_art p img{
    position: absolute;
    left: 0;
    top: 5px;
    width: 10px;
}

.prom{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    padding-top: 18px;
    padding-bottom: 18px;
    position: relative;
    display: -o-flex;
    display: flex;
    -ms-align-items: stretch;
    align-items: stretch;
    justify-content: space-between;
}
.prom_img {
    -webkit-box-flex: 0;
    flex: 0 0 90px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 90px;
    height: 90px;
    position: relative;
    border: 1px solid #b3b3b3;
    margin-right: 15px;
}
.prom_img img{
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    width: 100%;
}
.tit_prom{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    flex: 0 0 280px;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    justify-content: space-between;
    margin-right: auto;
}
.prom h4{
    font-size: 15px;
    margin-bottom: 0;
    line-height: 18px;
}
p.code_to{
    margin-bottom: 0;
    font-size: 12px;
    line-height: 18px;
}
.tit_prom .danger {
    color: red;
    line-height: 18px;
    font-size: 11px;
}
.tit_prom .danger.success {
    color: #72bb53;
    line-height: 18px;
    font-size: 11px;
}
.embt{
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    flex: 0 0 100px;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
}
.embt span.sht{
    font-size: 13px;
}
.discount_m {
    margin-top: 6px;
}
.discount_m .u_st{
    color: #767676;
    font-size: 12px;
    text-decoration: line-through;
    padding-right: 5px;
}
.discount_m .em_st{
    font-size: 12px;
    color: #d70505;
    background-color: #fbe7e7;
    padding: 0px 4px;
}



.embt .opc-products__price{
    flex: 0 0 auto;
    font-size: 14px;
}
.opc-products__price--total{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
}
.prom .product-quantity{
    margin-right: auto;
    margin-left: auto;
}
.prom .opc-products__price--total span{
    padding-right: 3px;
}

body .one-page .shopping-account>li a{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
    background: #fff;
}
body .one-page .shopping-account>li .cart-count{
    min-width: 25px !important;
    border-radius: 0 !important;
}
body ul.nav.nav-justified.text-center.shopping-account li.active a{
    color: #fff;
    background-color: #6ec1b4;
}
body ul.nav.nav-justified.text-center.shopping-account li.active a span{
    color: #fff;
}
body ul.nav.nav-justified.text-center.shopping-account li.active a span.cart-count{
    color: #6ec1b4;
    background-color: #fff;
    border: 0;
}
body .one-page .shopping-account>li a .cart-count{
    margin: 0;
}
body ul.nav.nav-justified.text-center.shopping-account:after, ul.nav.nav-justified.text-center.shopping-account:before{
    content: none !important;
}
body ul.nav.nav-justified.text-center.shopping-account{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: space-between;
}
body .one-page .shopping-account>li{
    width: 32%;
    background: #fff;
    margin: 0;
}
body .one-page .shopping-account>li a span{
    line-height: 1;
    text-align: left;
}
body .one-page .shopping-account>li a{
    padding: 6px 6px 6px 12px;
}
.met_ver{
    padding-top: 5px;
    color: #000 !important;
    display: inline-block;
}

/****************************************MEDIA**************************************/
@media (max-width: 991px){
    .checks label{
        flex: 0 0 100%;
    }
}
@media (max-width: 576px){
    section.project_development .container{
        padding: 15px;
    }
    section.project_development .form-group{
        -webkit-flex-direction: column !important;
        -moz-flex-direction: column !important;
        -ms-flex-direction: column !important;
        -o-flex-direction: column !important;
        flex-direction: column !important;
        -ms-align-items: flex-start;
        align-items: flex-start;
    }
    section.project_development [type="radio"]:checked+label, section.project_development [type="radio"]:not(:checked)+label{
        margin-bottom: 5px;
    }
    .btn_art{
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
    }
    .btn_art button{
        margin-bottom: 10px;
    }
    .form-group.file_inputs label{
        text-align: center;
    }
    .form-group.file_inputs label:after{
        position: static;
        padding-left: 5px;
        font-size: 16px;
    }
    .prom{
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .tit_prom, .embt{
        flex: 0 0 auto;
        max-width: 100%;
    }
    .prom_img{
        order: -1;
        margin-top: 15px;
    }
    .tit_prom{
        order: -2;
        flex: 0 0 100%;
    }
    p.code_to {
        position: absolute;
        bottom: 86px;
        left: 105px;
    }
    .tit_prom span{
        position: absolute;
        right: 0;
        bottom: 44px;
    }
    .embt{
        flex: 0 0 calc(100% - 105px);
        margin-top: 0px;
        -ms-align-items: flex-start;
        align-items: flex-start;
        -webkit-flex-direction: column-reverse;
        -moz-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
        -o-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
    .embt .opc-products__price{
        width: 100%;
    }
    .prom .product-quantity{
        position: absolute;
        left: 105px;
        bottom: 10px;
        margin-top: 0;
    }
    .prom .opc-products__price--total{
        position: absolute;
        bottom: 6px;
        right: 0;
    }
    .prom h4{
        padding-right: 25px;
    }
    .date_pro input{
        max-width: 100%;
    }
    body ul.nav.nav-justified.text-center.shopping-account{
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
    }
    body .one-page .shopping-account>li a{
        margin-bottom: 0 !important;
    }
    body .one-page .shopping-account>li{
        width: 100%;
        margin-bottom: 10px;
    }
    body .s-cart__promocode--submit button{
        font-size: 13px;
        padding: 0 4px;
    }
}
@media (max-width: 346px){
    body .s-cart__promocode--submit button{
        font-size: 11px;
        padding: 0 4px;
    }
    .fwev{
        font-size: 10px !important;
    }
    .product .your-price .tag, .product .your-price .tag--in-header{
        margin-left: 0;
    }
    .product .your-price .value{
        width: 100%;
        padding-bottom: 7px;
    }
}

/****************************************DORABOTKA**************************************/

@media (min-width: 575px) {
    .flatpickr-calendar.animate.open {
        width: 270px;
    }
    .dayContainer {
        max-width: 270px!important;
        min-width: 270px!important;
    }
}

#tab-2 {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.blockk {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    width: 50%;
}

@media (max-width: 767px) {
    #tab-2 {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
    }
    .blockk {
        width: 100%;
    }
}
.product-item__price-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 10px;
}
.product-list__grid .product-item__price--old{
    margin-left: auto;
}
span.fwev{
    font-size: 13px;
    color: #6a6b68;
}
.product-list__grid .product-item__price{
    width: 100%;
}
.product-item__price--old {
    margin-left: 20px!important;
}
@media (max-width: 767px){
    .product-item__price--old{
        margin-left: 15px;
    }
    .product-item__price--old{
        padding-top: 4px;
    }
    span.fwev{
        padding-top: 4px;
    }

}
.product-list.item-list.product-list__grid span.fwev{
    margin-left: auto;
}
.product-list.item-list.product-list__grid span.product-item__price--old+span.fwev{
    margin-left: 0;
}
.checks_title.error{
    color: #FF0000;
}
.form-group.file_inputs p.file_msg .file_name{
    opacity: 1;
    color: #72bb53 !important;
    text-align: right;
}
.form-group.file_inputs p.file_msg .error-msg{
    display: none;
}

.form-group.file_inputs.error p.file_msg{
    color: #d70505 !important;
}
.form-group.file_inputs.error p.file_msg .error-msg{
    display: block;
}
#global-error{
    display: none
}
.btn_art.error p{
    display: none
}
.btn_art.error #global-error{
    display: block;
}


/*menu fix*/
.header-menu .search .search-box {
    margin-left: 0 !important;
}

/* Promo code */
.promo-code {
    position: relative;
}
.promo-code .btn_close::before {
    left: auto;
}
.promo-code .btn_close::after {
    left: auto;
}
.promo-code .btn_grey-ghost {
    height: auto;
    padding: 6px 12px;
}

.error {
    color: #f35e60;
}

.pmt-msg{
    display: inline-block !important;
    float: none !important;
}
.item_zero_qty .quote-qty{
    background-color: lightgrey;
}
.footer-filterurl{
    cursor: pointer;
    font-size: 12px;
    color: #000;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 8px;
}

.show-more__footerfilters {
    font-size: 13px;
    font-weight: 400;
    color: #428bca;
}
.warning-badge {
    display: inline-block;
    font-size: 13px;
    color: #ee9003; }
.warning-badge p {
    color: #ee9003;
}
.warning-badge_wrap {
    background-color: #f4e9d7;
    padding: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 10px; }
@media only screen and (max-width: 767px) {
    .warning-badge_wrap {
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        padding: 10px;
        margin-bottom: 20px; } }
.warning-badge p {
    margin: 0 0 0 40px;
    line-height: 18px; }
@media only screen and (max-width: 767px) {
    .warning-badge p {
        margin: 0 0 0 35px; } }
.warning-badge_check {
    margin-top: 5px;
    font-size: 15px;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    float: left;
    background-color: #ee9003;
    color: #fff;
    text-align: center; }
.warning-badge_check .fa {
    margin-top: 7px; }

.in-vendor-inv{
    color: #f1c338; }

.product-item__availability.in-vendor-inv-card{
    line-height: 1 !important;
    margin-top: 8px !important;
}
.tit_prom .in-vendor-inv {
    line-height: 18px;
    font-size: 11px;
}
.s-cart__legend--noborder{
    border: none;
}
.pmt-country-margin {
    margin-bottom: 15px;
}

.no-fade-dark.promo__bg {
    background: rgba(0, 0, 0, 0) !important;
}
.min_order_amount{
    color: #F25F5C;
    font-weight: 500;
    border: 1px solid #F25F5C;
    height: 40px;
    padding: 11px 24px;
    line-height: 1;
    text-align: center;
    white-space: nowrap;

}
@media (max-width: 767px) {
    .min_order_amount{
        width: 100%;
    }
}